---

dexes_ishare_openid.ishare_idp_login:
  path: '/user/openid-login'
  defaults:
    _controller: '\Drupal\dexes_ishare_openid\Controller\IshareIdpLoginController::login'
  requirements:
    _permission: 'access content'
  options:
    no_cache: true
